@font-face {
    font-family: waltograph;
    src: url(fuentes/waltograph.ttf);
}

@font-face {
    font-family: applebold ;
    src: url(fuentes/AppleGaramond-Bold.ttf);
}

header,section,footer{
    width: 1200px;
    margin: auto;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

body {
    background-image: url(imagenes/fondo2.JPG);
    background-attachment: fixed;
    margin-top: 30px;
    margin-bottom: 30px;
}

#cabecera {
    height: 240px;
    background-color:rgb(255, 70, 221);

}

#titulo {
    height: 180px;
    width: 1200px;
    background-color: rgb(255, 140, 236);
}

h1,h1 a{
    margin-top: 0;
    font-family: waltograph;
    color: rgb(0, 0, 0);
    text-align: center;
    font-size: 130px;
    text-decoration: none;
}

#intro {
    padding: 30px;
}

#botonera {
    height: 50px;
    width: 1200px;
}

.botones {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
}

.botones li a {
    display: block;
    text-decoration: none;
    color: black;
    width: 230px;
    height: 50px;
    background-color:rgb(255, 158, 239);
    margin-right: 5px;
    margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 22px;
    text-align: center;
    line-height: 48px;
}

.botones li a:hover {
    background-color: rgb(255, 0, 217);
    border: 2px solid rgb(212, 18, 51);
}

#contenidoinicio {
    height: 750px;
    background-color: rgb(250, 176, 250);
    padding-top: 30px;
    padding-bottom: 30px;
}

#cajafoto {
    height: 450px;
    width: 1150px;
    background-color:blue;
    margin-left: auto;
    margin-right: auto;
}

.castillo {
    width: 100%;
    height: 100%;
}

#cajatexto {
    height: 230px;
    width: 1150px;
    background-color: rgb(255, 70, 221);
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

h2{
    text-align: center;
    font-size: 30px;
    font-family: applebold;
}

h3{
    text-align: center;
    font-size: 25px;
    font-family: applebold;
}

#pieinicio {
    height: 100px;
    background-color: rgb(255, 140, 236);
    padding-top: 20px;
    padding-bottom: 10px;
}

#cajapie1 {
    width: 500px;
    height: 40px;
    background-color: rgb(253, 232, 253);
    margin-left:auto;
    margin-right: auto;
    text-align: center;
    font-size: 17px;
}

#cajapie2 {
    width: 300px;
    min-height: 40px;
    background-color: rgb(253, 232, 253);
    margin-left: 15px;
    float: left;
    text-align: center;
    font-size: 15px;
}

#cajapie3 {
    width: 300px;
    min-height: 40px;
    font-size: 15px;
    background-color: rgb(253, 232, 253);
    float: right;
    margin-right: 15px;
    text-align: center;
}
 
.link {
    color: rgb(255, 0, 111);
    text-decoration: underline;
}

.mails {
    color: rgb(255, 0, 111);
}

#contenidohistoria {
    height: 3700px;
    background-color: rgb(250, 176, 250);
}

#logodisney {
    height: 450px;
    width: 1150px;
    margin-left: auto;
    margin-right: auto;
}

.logo {
    width: 100%;
    height: 100%;
}

#anclas1 {
    height: 160px;
    width: 1100px;
    background-image: url(imagenes/linea\ del\ tiempo.PNG);
    background-repeat: no-repeat;
    background-size: cover;
    margin: auto;
    padding-top: 70px;
    box-sizing: border-box;
}

.anclas {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    display: flex;
    margin-left: 70px;
    margin-top: -30px;
}

.anclas li a {
    display: block;
    font-size: 20px;
    margin-right: 110px;
    text-decoration: none;
    padding: 30px;
    box-sizing: border-box;
    color: black;
}

.A1923_37_71 {
    margin-top: 60px;
    height: 400px;
    width: 1150px;
    border-collapse: collapse;
    text-align: center;
    margin-left: 25px;
}

.A1923_37_71 tr td {
    border: 1px solid black;
}

.caja0 {
    height: 40px;
}

.A1928_55 {
    margin-top: 60px;
    height: 400px;
    width: 1150px;
    border-collapse: collapse;
    text-align: center;
    margin-left: 25px;
}

.A1928_55 tr td {
    border: 1px solid black;
}

.cajatres {
    height: 150px;
}

h4 {
    text-align: center;
    font-size: 25px;
    padding-top: 70px;
    font-family: applebold;
}  

#videosteamboat {
    width: 400px;
}

#contenidoformulario {
    height: 725px;
    background-color: rgb(250, 176, 250);
    padding-top: 60px;
}

h5 {
    margin-top: 0;
    margin-bottom: 20px;
    text-align: center;
    font-size: 50px;
    font-family: applebold;
}

h6 {
    margin-top: 0;
    margin-bottom: 20px;
    text-align: center;
    font-size: 30px;
    font-family: applebold;
}
input, textarea, select, label{
    font-family: applebold;
    width: 500px;
    display: block;
    box-sizing: border-box;
    margin: 5px;
    padding: 5px;
    margin-left: 350px;
}

.latido {
  margin-left: 500px;
  display: block;
  width: 200px;
  padding: 10px 20px;
  font-size: 18px;
  background-color: rgb(255, 0, 217);
  color: black;
  font-weight: bold;
  text-decoration: none;
  border-radius: 10px;
  animation: latido 1.5s infinite;
  text-align: center;
  border: 2px black;
}

@keyframes latido {
  0%, 100% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(0.95);
  }
  75% {
    transform: scale(1.05);
  }
}
#videosdisneyland {
    width: 500px;
}

.indicador {
    background-color: rgb(255, 0, 217) !important;
}

#contenidodisney {
    height: 4850px;
    background-color: rgb(250, 176, 250);
    padding-top: 60px;
}

#disneyplus {
    width: 1150px;
    margin-left: 25px;
}

.titulospeliculas {
    padding-top: 50px;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}

.imagenespeliculas {
    display: block;
    margin: auto
}

.descripcion {
    text-align: center;
    margin-left: 70px;
    margin-right: 70px;
}

.imagenespeliculas {
padding: 20px;
  border-radius: 10px;
  text-align: center;
  animation: flotar 2s ease-in-out infinite;
}

@keyframes flotar {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-15px);
  }
}

.tituloseccion {
    padding-top: 40px;
    text-align: center;
    font-size: 30px ;
}

#contenidoseccion1 {
    height: 4077px;
    background-color: rgbA(250, 176, 250);
}

.caja1 {
    width: 300px;
    height: 600px;
    float: left;
    background-image: url(imagenes/magickingdomphotoshop1111.jpg);
    position: relative;
}
.caja1:hover{
    background-image: url(imagenes/magickingdomphotoshop1111copia.jpg);
}

.texto-hover {
      position: absolute;
      bottom: 250px;
      background: rgba(0, 0, 0, 0.4);
      color: #fff;
      width: 100%;
      text-align: center;
      padding: 30px;
      box-sizing: border-box;
      opacity: 0;
      transition: opacity 0.5s ease;
    }
    .caja1:hover .texto-hover {
      opacity: 1;
    }
    .caja2:hover .texto-hover {
      opacity: 1;
    }
    .caja3:hover .texto-hover {
      opacity: 1;
    }
    .caja4:hover .texto-hover {
      opacity: 1;
    }

.caja2 {
    width: 300px;
    height: 600px;
    background-color: rgb(21, 212, 25);
    float: left;
    background-image: url(imagenes/animalkingdombueno.jpg);
    position: relative;
}
.caja2:hover{
    background-image: url(imagenes/animalkingdom11copia.jpg);
}

.caja3 {
    width: 300px;
    height: 600px;
    background-color: rgb(10, 201, 243);
    float: left;
    background-image: url(imagenes/hollywoodstudios333.jpg);
    position: relative;
}
.caja3:hover{
    background-image: url(imagenes/hollywoodstudios3333copia.jpg);
}

.caja4 {
    width: 300px;
    height: 600px;
    background-color: rgb(227, 24, 142);
    float: left;
    background-image: url(imagenes/epcoooooooooott.jpg);
    position: relative;
}
.caja4:hover{
    background-image: url(imagenes/epcooottgris.jpg);
}


#magickingdom1 {
    background-image: url(imagenes/magic.mapa.png);
    background-repeat: no-repeat;
    background-position: center;
}

#hollywood1 {
    background-image: url(imagenes/hollywood.mapa.png);
    background-repeat: no-repeat;
    background-position: center;
}

#animalkingdom1 {
    background-image: url(imagenes/animal.mapa.png);
    background-repeat: no-repeat;
    background-position: center;
}

#epcot1 {
    background-image: url(imagenes/epcot.mapaa.png);
    background-repeat: no-repeat;
    background-position: center;
} 

.imagenizq{
    width: 600px;
    height: 600px;
    float: left;
    margin-top: 100px;
    margin-left: 30px;
} 

.textoderecha{
    width: 400px;
    height: 590px;
    background-color: rgb(252, 221, 252);
    float: right;
    margin-top: 100px;
    margin-left: 30px;
    margin-right: 30px;
    font-family: applebold;
    padding: 10px;
    box-sizing: border-box;
}

.imagenderecha{
    width: 550px;
    height: 620px;
    float: right;
    margin-top: 100px;
    margin-left: 30px;
    margin-right: 30px;
}


.textoizq{
    width: 450px;
    height: 540px;
    background-color: rgb(252, 221, 252);
    float: left;
    margin-top: 155px;
    margin-left: 30px;
    font-family: applebold;
    padding: 10px;
    box-sizing: border-box;
}

#anclas{
    width: 1200px;
    height: 600px;
    background-color: rgb(0, 0, 0);
    margin-bottom: 50px;
}

#mod1, #mod2, #mod3, #mod4 {
    height: 800px;
    background-color: #f3c3ed;
    margin-bottom: 60px;
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

#contenidohoteles{
    height: 2780px;
    background-color: rgb(251, 217, 251);
}

.flip-box{
     width: 700px;
     height: 450px;
     perspective: 1000px;
     margin-top: 10px;
     position: relative;
}

.flip-box-inner{
     position: relative;
     width: 700px;
     height: 400px;
     transition: transform 0.8s;
     transform-style: preserve-3d;background-color: #f3c3ed;
    }

.flip-box:hover    .flip-box-inner{
    transform: rotateY(180deg);
    }

.flip-box-front,
.flip-box-back{
    position: relative;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    overflow: hidden;
    background-color: #f7b7ee;
}

.flip-box-front{
    margin-top: 20px;
    background-size: cover;
    background-position: center;
}

.flip-box-back{
    margin-top: 0px;
    background-color: rgb(255, 70, 221);
    color: rgb(0, 0, 0);
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotateY(180deg);
    font-size: 22px;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
}

.izq {
    float: left;
}

.der {
    float: right;
}

.links{
    color: rgb(255, 0, 111);
    text-decoration: underline;
    font-size: 22px;
}


#GrandFloridian{
    background-image: url(hoteles/disney-s-grand-floridianHOTEL.jpg);
    margin-top: 30px;
}
.grandfloridian{
    padding: 7px;
    height: 370px;
    width: 465px;
    background-color: rgb(255, 129, 236);
    float: right;
    margin-top: 47px;
    margin-right: 17px;
    margin-left: 4px;
}
#Polynesian{
    background-image: url(hoteles/disney-s-polynesian-village-resort-general\ HOTEL.jpg);
    margin-top: 30px;

}
.Polynesian{
    padding: 5px;
    height: 383px;
    width: 458px;
    background-color: rgb(255, 129, 236);
    float: left;
    margin-top: 45px;
    margin-right: 17px;
    margin-left: 15px;
}

#Contemporary{
    background-image: url(hoteles/disney-s-contemporaryHOTEL.jpg);
    margin-top: 30px;
}
.Contemporary{
    padding: 7px;
    height: 370px;
    width: 465px;
    background-color: rgb(255, 129, 236);
    float: right;
    margin-top: 53px;
    margin-right: 17px;
    margin-left: 4px;
}
#dolphin{
    background-image: url(hoteles/dolphin.jpg);
    margin-top: 30px;
   
}
.dolphin{
    padding: 5px;
    height: 370px;
    width: 456px;
    background-color: rgb(255, 129, 236);
    float: left;
    margin-top: 53px;
    margin-right: 17px;
    margin-left: 15px;
}
#FourSeasons{
    background-image: url(hoteles/four-seasons-resort-orlando\ HOTEL.jpg);
    margin-top: 30px;
}
.FourSeasons{
    padding: 7px;
    height: 378px;
    width: 465px;
    background-color: rgb(255, 129, 236);
    float: right;
    margin-top: 46px;
    margin-right: 17px;
    margin-left: 4px;
}
#Hilton{
    background-image: url(hoteles/hilton-orlando-buena.png);
    margin-top: 30px;
}
.Hilton{
    padding: 4px;
    height: 388px;
    width: 457px;
    background-color: rgb(255, 129, 236);
    float: left;
    margin-top: 46px;
    margin-right: 17px;
    margin-left: 15px;
}